Class | Ramaze::Tool::Bin::Cmd
In: | lib/ramaze/tool/bin.rb
Parent: | Object

### Methods

create include_ramaze new run start status stop usage

### Included Modules

Helpers

### Attributes

command | [RW] |

### Public Class methods

new(args = nil)
run(args = nil)

{{{ run is called when we‘re interactive ($0 == FILE)

### Public Instance methods

create(command)
include_ramaze(
start(

Methods for commands {{{

status(command)
stop(command)
usage(

[Validate]